body {
	padding-top: 84px;
	font-family: "Rubik",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-size: 14px;
	color: #545454;
}
a {
	color: #f38f00;
}
a:hover {
	color: #f38f00;
}
img {
	max-width: 100%;
}
small,.small {
	font-size: 90%;
}
b,strong {
	font-weight: 500;
}

.btn:not(.btn-xs):not(.btn-sm):not(.btn-lg) {
	padding: 0.6rem 2rem;
	font-size: 14px;
}
.btn-lg {
	font-weight: 500;
}
.btn-primary {
	color: #fff !important;
	background: #f39200;
	border: none;
}
.btn-primary:hover {
	color: #fff !important;
	background: #e78b00;
	border: none;
}
.btn-secondary {
	color: #505050;
	background: #f5f5f5;
	border-color: #e5e5e5;
}
.btn-secondary:hover {
	color: #505050;
	background: #e5e5e5;
	border-color: #e5e5e5;
}
.btn-outline-purple {
    color: #9a338a;
    background-color: transparent;
    background-image: none;
    border-color: #9a338a;
}
.btn-outline-purple:hover {
    color: #fff;
    background-color: #9a338a;
    border-color: #9a338a;
}

.secondary-bg-color {
	color: #fff !important;
    background-color: #9a338a !important;
}

.dropdown-menu {
	font-size: 14px;
}
.dropdown-item.active, .dropdown-item:active {
	background-color: #9a338a;
}

.container {
	margin: 0 auto;
	max-width: 1280px;
}
.shadow {
	box-shadow: 0 1rem 1rem rgba(150,150,150,0.1)!important;
}

.navbar-top {
	padding: 0 15px;
	min-height: 84px;
}
.navbar-top .navbar-nav .nav-link {
	position: relative;
	padding: 30px 20px;
    height: 84px;
    border-left: #e5e5e5 solid 1px;
}
.navbar-top .navbar-nav .nav-item:hover .nav-link {
	background: #ebebeb;
}
.navbar-top .navbar-nav .nav-link .badge {
	position: absolute;
	right: 0;
	margin: -5px 1px 0 0;
    padding-left: 5px;
    padding-right: 6px;
	color: #fff;
	background: #f38f00;
}
.navbar-top .search-form .input-group-prepend .input-group-text {
	height: 46px;
    font-size: 16px;
	font-weight: 500;
	color: #fff;
	background: #9a338a;
	border-radius: 6px 0 0 6px;
}
.navbar-top .search-form .form-control {
	height: 46px;
	border-right: none;
}
.navbar-top .search-form .form-control::placeholder {
	font-style: italic;
	color: #c0c0c0;
}
.navbar-top .search-form .input-group-append {
	cursor: pointer;
}
.navbar-top .search-form .input-group-append .input-group-text {
	background: none;
	border-radius: 0 6px 6px 0;
}
.navbar-top .fa, .navbar-top .far, .navbar-top .fas {
	color: #9a338a;
}

.navbar-mid {
	min-height: 64px;
}
.navbar-mid a {
	display: inline-block;
	padding: 10px 20px;
	font-size: 15px;
	color: #343a40;
	white-space: nowrap;
}
.navbar-mid a:hover {
	color: #f38f00;
	text-decoration: none;
}

.navbar-bot {
	min-height: 110px;
}
.navbar-bot h1 {
	font-size: 26px;
	color: #f38f00;
}
.navbar-bot h4 {
	font-size: 26px;
	color: #f38f00;
}

.navbar-brand {
	padding: 20px 30px 20px 15px;
	max-height: 84px;
	border-right: #e5e5e5 solid 1px;
}
.navbar-brand img {
	height: 44px;
}
.nav-link {
	white-space: nowrap;
}
@media (max-width: 766px) {
	.navbar-mid {
		padding-top: 20px;
	}
	.navbar-bot {
		padding-top: 20px;
	}
}

#content {
	padding-top: 30px;
	padding-bottom: 50px;
}
#content h1 {
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: 500;
	color: #f38f00;
}
#content h2 {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 500;
	color: #9a338a;
}
#content h2 small {
	font-size: 18px;
	font-weight: 300;
	color: #232323;
}
#content h3 {
	font-size: 26px;
	font-weight: 400;
	color: #505050;
}
#content .border-left {
	border-left: #eaeaea solid 1px;
}
#content .border-right {
	border-right: #eaeaea solid 1px;
}
@media (min-width: 768px) {
	#content .border-left {
		padding-left: 50px;
	}
}

.sidenav h5 {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 1;
    font-weight: normal;
    color: #232323;
    border-bottom: #e5e5e5 solid 1px;
}
.sidenav h5 span {
	display: inline-block;
    padding-bottom: 10px;
    border-bottom: #f38f00 solid 1px;
}
.sidenav h5.purple span {
    border-bottom: #9a338a solid 1px;
}
.sidenav p.small {
	color: #999;
}
.sidenav .nav .nav-link {
	position: relative;
	padding: 0.4rem 1rem;
	color: #505050;
	white-space: normal;
	cursor: pointer;
}
.sidenav .nav .nav-link.large {
	font-size: 1rem;
	font-weight: 500;
}
.sidenav .nav .nav-link:hover, .sidenav .nav .nav-link.active {
	color: #f38f00;
}
.sidenav .nav .nav-link.collapse-toggle:before {
	position: absolute;
	left: 0;
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f054";
}
.sidenav .nav .nav-item:hover .nav-link.collapse-toggle:before {
	left: -2px;
	content: "\f078";
}
.sidenav .nav .nav-item.highlight .nav-link  {
	background-image: linear-gradient(to right, white , yellow);
}
.sidenav .nav .subnav {
	padding: 0;
    list-style: none;
}
.sidenav .nav .subnav li {
	margin-left: 10px;
	border-left: #e1e7ec solid 1px;
}
.sidenav .nav .subnav li a {
	display: block;
	position: relative;
	padding: 4px 12px;
	font-size: 13px;
	color: #505050;
}
.sidenav .nav .subnav li a:before {
	content: "";
	position: absolute;
	top: 14px;
	left: 0;
	width: 8px;
	height: 1px;
	background: #e1e7ec;
}
.sidenav .nav .subnav li a:hover {
	color: #f38f00;
	text-decoration: none;
}
@media (min-width: 768px) {
	.sidenav {
		padding-right: 20px;
	}
}

#product_list {
	padding-left: 30px;
}
#product_list h1 {
	font-size: 26px;
	font-weight: normal;
	color: #505050;
}
#product_list h2 {
	margin: 0 0 5px 0;
	font-size: 20px;
	color: #505050;
	font-weight: normal;
}
#product_list h3 {
	margin-top: 10px;
	font-size: 20px;
	color: #505050;
	font-weight: normal;
}
#product_list h3 a {
	color: #505050;
}
#product_list h6 {
	margin: 0 0 5px 0;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
#product_list h5 {
	margin: 0 0 5px 0;
	font-size: 14px;
	font-weight: normal;
}

.product .product_image {
	max-height: 240px;
    text-align: center;
	overflow: hidden;
}
.product .product_image img {
	width: auto;
	max-height: 100%;
}
.product .product_price {
	font-size: 30px;
	color: #333;
	font-weight: 500;
}
.product.highlight {
	padding: 10px 0;
	background-image: linear-gradient(to right, white , yellow);
}
a.btn_nohl {
	color: #f05e06 !important;
    text-decoration: underline !important;
	cursor: pointer;
}
a.on {
    color: #3a3939;
    font-weight: bold;
}

.break_points .bulk_info {
	display: none;
}
.break_points.active .bulk_info {
	display: block;
}
.break_points .badge {
	font-size: 1rem;
	font-weight: 500;
    background: #9a338a;
}

.card .list-group a.list-group-item {
	color: #545454;
	text-decoration: none;
}
.card .list-group a.list-group-item i {
	color: #9a338a;
}
.card .list-group a.list-group-item:hover {
	color: #545454;
	background: #eee;
	text-decoration: none;
}
.card .list-group a.list-group-item.active {
	background: #eee;
	border-top: 1px solid rgba(0,0,0,.125);
	border-bottom: 1px solid rgba(0,0,0,.125);
}

table {
	width: 100%;
}
form sup {
	display: block;
	float: right;
	margin: 3px;
	color: red;
	font-size: 1rem;
}
.control-label {
	font-weight: 500;
}
.input-sm-err,.input-md-err,.input-lg-err {
	border: red solid 1px;
}

.carousel {
    padding-bottom: 30px;
}
.carousel-control-next {
	right: -15%;
	opacity: 0.8;
}
.carousel-control-prev {
	left: -15%;
	opacity: 0.8;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.carousel-indicators li {
	height: 10px;
    background-color: rgba(154,51,138,0.5);
}
.carousel-indicators .active {
    background-color: #9a338a;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 50px;
    height: 50px;
}

footer h5 {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 1;
    font-weight: normal;
    color: #232323;
    border-bottom: #e5e5e5 solid 1px;
}
footer h5 span {
	display: inline-block;
    padding-bottom: 10px;
    border-bottom: #f39200 solid 1px;
}

@media (max-width: 767px) {
	.navbar-top .navbar-nav .nav-link {
		border-left: none;
		border-bottom: #e5e5e5 solid 1px;
	}
	#product_list {
		padding-left: 0;
	}
}
@media (min-width: 1200px) {
	.modal-xl {
	    max-width: 1140px;
	}
}